<html>
    <header>
      <meta charset="utf-8">
      <link rel="stylesheet" href="./css/agenda.css">
      <title>Agenda</title>
      <meta name="viewport" content="width=device-width, initial-scale=1.0">

      <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
      <link rel="stylesheet" type="text/css" href="./css/index.css">
  </header>
  <body id="menuid">
      <a href="#" class="menu-open"><img src="./img/Menu_icon_2_icon-icons.com_71856.svg" width="30"></a>
  
     <div class="overlay"></div>
  
     <div class="menu">
       <a href="#" class="menu-close">&times;</a>
       <ul>
         <li><a href="./sintomasadd.html" target="_blank">Sintomas</a></li>
         <li><a href="./remedios-adicionados.html" target="_blank">Remédios</a></li>
         <li><a href="./agenda.html" target="_blank">Agenda</a></li>
         <li><a href="./vacinas.html" target="_blank">Vacinas</a></li>
         <li><a href="./EditPerfil.html" target="_blank">Cadastro</a></li>
       </ul>
     </div>
  
     <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script> 
     <script src="./js/scriptmenu.js"></script>
    <div class="container">
        <div class="calendar">
          <div class="front">
            <div class="current-date">
              <h1>Friday 15th</h1>
              <h1>January 2016</h1> 
            </div>
  
            <div class="current-month">
              <ul class="week-days">
                <li>SEG</li>
                <li>TER</li>
                <li>QUA</li>
                <li>QUI</li>
                <li>SEX</li>
                <li>SAB</li>
                <li>DOM</li>
              </ul>
  
              <div class="weeks">
                <div class="first">
                  <span class="last-month">28</span>
                  <span class="last-month">29</span>
                  <span class="last-month">30</span>
                  <span class="last-month">31</span>
                  <span>01</span>
                  <span>02</span>
                  <span>03</span>
                </div>
  
                <div class="second">
                  <span>04</span>
                  <span>05</span>
                  <span class="event">06</span>
                  <span>07</span>
                  <span>08</span>
                  <span>09</span>
                  <span>10</span>
                </div>
  
                <div class="third">
                  <span>11</span>
                  <span>12</span>
                  <span>13</span>
                  <span>14</span>
                  <span class="active">15</span>
                  <span>16</span>
                  <span>17</span>
                </div>
  
                <div class="fourth">
                  <span>18</span>
                  <span>19</span>
                  <span>20</span>
                  <span>21</span>
                  <span>22</span>
                  <span>23</span>
                  <span>24</span>
                </div>
  
                <div class="fifth">
                  <span>25</span>
                  <span>26</span>
                  <span>27</span>
                  <span>28</span>
                  <span>29</span>
                  <span>30</span>
                  <span>31</span>
                </div>
              </div>
            </div>
          </div>
  
          <div class="back">
            <input placeholder="What's the event?">
            <div class="info">
              <div class="date">
                <p class="info-date">
                Date: <span>Jan 15th, 2016</span>
                </p>
                <p class="info-time">
                  Time: <span>6:35 PM</span>
                </p>
              </div>
              <div class="address">
                <p>
                  Address: <span>129 W 81st St, New York, NY</span>
                </p>
              </div>
              <div class="observations">
                <p>
                  Observations: <span>Be there 15 minutes earlier</span>
                </p>
              </div>
            </div>
  
            <div class="actions">
              <button class="save">
                Save <i class="ion-checkmark"></i>
              </button>
              <button class="dismiss">
                Dismiss <i class="ion-android-close"></i>
              </button>
            </div>
          </div>
  
        </div>
      </div>
      <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
      <script language="javascript" type="text/javascript" src="./js/agenda.js"></script>
    </body>
</html>
